@charset "UTF-8";
@import url("https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@400;600;700;800&display=swap");
@media only screen and (min-width: 768px) {
  .c5-is-sp {
    display: none !important;
  }
}

.c5-container {
  font-family: "Hiragino Kaku Gothic Pro", "Noto Sans JP", "SST W01 Roman", sans-serif, "Helvetica Neue", Helvetica, Arial;
}
@media only screen and (min-width: 768px) {
  .c5-container {
    max-width: 900px;
    margin-left: auto;
    margin-right: auto;
  }
}
.c5-container * {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}
.c5-container img {
  width: 100%;
  height: auto !important;
  vertical-align: bottom;
}
@media only screen and (min-width: 768px) {
  .c5-container img {
    width: auto !important;
    max-width: 100% !important;
  }
}

.CategoryNav {
  margin-bottom: 0;
}

.c5-mainVisual {
  margin: 0 -20px 20px;
}
@media only screen and (min-width: 768px) {
  .c5-mainVisual {
    margin: 40px -30px 80px;
  }
}
.c5-mainVisual img {
  width: 100%;
}

.c5-mainNotice {
  margin-bottom: 20px;
}
@media only screen and (min-width: 768px) {
  .c5-mainNotice {
    margin-bottom: 80px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
  }
}
.c5-mainNotice__head {
  text-align: center;
}
@media only screen and (min-width: 768px) {
  .c5-mainNotice__head {
    padding: 20px 40px 20px 20px;
  }
}
.c5-mainNotice__head > img {
  width: 46.875vw;
}
.c5-mainNotice__body p {
  font-size: 12px;
  line-height: 140%;
  text-align: center;
}
@media only screen and (min-width: 768px) {
  .c5-mainNotice__body p {
    font-size: 16px;
  }
}
.c5-mainNotice__btnWrap {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  margin: 10px 0 0;
}
.c5-mainNotice__btnWrap .s5-buttonV3 {
  min-width: 62.5vw;
  border-color: #B10404;
  background: #B10404;
  text-align: center;
}
@media only screen and (min-width: 768px) {
  .c5-mainNotice__btnWrap .s5-buttonV3 {
    min-width: 240px;
    font-size: 16px;
  }
}

.c5-hospitality__head {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  padding: 10px;
  background: linear-gradient(354.1deg, rgba(0, 0, 0, 0.1) 2%, rgba(0, 0, 0, 0) 92.71%), #BB9453;
  /* オートレイアウト内部 */
  -webkit-box-flex: 0;
      -ms-flex: none;
          flex: none;
  -webkit-box-ordinal-group: 3;
      -ms-flex-order: 2;
          order: 2;
  -ms-flex-item-align: stretch;
      -ms-grid-row-align: stretch;
      align-self: stretch;
  -ms-flex-positive: 0;
      flex-grow: 0;
  font-weight: 600;
  font-size: 14px;
  line-height: 140%;
  color: white;
  text-align: center;
  margin-left: -20px;
  margin-right: -20px;
}
@media only screen and (min-width: 768px) {
  .c5-hospitality__head {
    margin-left: -30px;
    margin-right: -30px;
    font-size: 32px;
  }
}
.c5-hospitality__body {
  padding: 20px 0 0;
}
@media only screen and (min-width: 768px) {
  .c5-hospitality__body {
    padding-top: 40px;
  }
}

.c5-benefit__head {
  margin-bottom: 15px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  text-align: center;
}
@media only screen and (min-width: 768px) {
  .c5-benefit__head {
    margin-bottom: 30px;
  }
}
.c5-benefit__head > img {
  display: block;
  margin-right: 15px;
}
@media only screen and (min-width: 768px) {
  .c5-benefit__head > img {
    margin-right: 30px;
    max-width: 200px;
  }
}
@media only screen and (max-width: 767px) {
  .c5-benefit__head > img {
    width: 15vw;
    height: 19.396875vw;
  }
}
.c5-benefit__head > div {
  font-weight: 600;
  font-size: 15px;
  line-height: 140%;
  text-align: center;
  letter-spacing: 0.1em;
}
@media only screen and (min-width: 768px) {
  .c5-benefit__head > div {
    font-size: 32px;
  }
}
.c5-benefit__head > div > span {
  display: inline-block;
  position: relative; /* 基準値とする */
  padding-top: 0.4em;
}
.c5-benefit__head > div > span::before {
  content: ""; /* 文字の上に置くものを指定 */
  position: absolute; /* 相対位置とする */
  top: 0.2em; /* 縦方向の表示位置を調整（-1emくらいがちょうどいいかんじ） */
  left: 50%; /* 横方向の表示位置を調整 */
  width: 4px;
  height: 4px;
  border-radius: 50%;
  background: linear-gradient(133.36deg, #EECA8C 22.06%, #C09959 73.57%);
  -webkit-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
}
@media only screen and (min-width: 768px) {
  .c5-benefit__head > div > span::before {
    width: 10px;
    height: 10px;
  }
}
.c5-benefit__catch {
  margin-bottom: 15px;
  text-align: center;
}
@media only screen and (min-width: 768px) {
  .c5-benefit__catch {
    margin-bottom: 30px;
  }
}
.c5-benefit__catch img {
  width: 51.875vw;
}
.c5-benefit__catch--no2 img {
  width: 71.25vw;
}

.c5-benefitCardRow {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: 5px;
}
@media only screen and (min-width: 768px) {
  .c5-benefitCardRow {
    gap: 10px;
  }
}

.c5-benefitCard {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  border: 1px solid #DDDDDD;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  padding: 15px 0px 10px;
  gap: 5px;
  -webkit-box-flex: 1;
      -ms-flex: 1;
          flex: 1;
}
@media only screen and (min-width: 768px) {
  .c5-benefitCard {
    padding: 30px 0 20px;
    gap: 10px;
  }
}
.c5-benefitCard__icon {
  font-family: "Hind Kochi", "Hiragino Kaku Gothic Pro", "Noto Sans JP", "SST W01 Roman", sans-serif, "Helvetica Neue", Helvetica, Arial;
  font-style: normal;
  font-weight: 500;
  font-size: 10px;
  line-height: 100%;
  text-align: center;
  letter-spacing: 0.05em;
  color: #BB9453;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-direction: row;
          flex-direction: row;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  padding: 2px 6px;
  min-width: 70px;
  min-height: 18px;
  border: 1px solid #C69E60;
  border-radius: 25px;
  margin-bottom: 5px;
  text-align: center;
}
@media only screen and (min-width: 768px) {
  .c5-benefitCard__icon {
    font-size: 16px;
    min-width: 110px;
    min-height: 24px;
  }
}
.c5-benefitCard__text {
  font-weight: 600;
  font-size: 11px;
  line-height: 140%;
  text-align: center;
}
@media only screen and (min-width: 768px) {
  .c5-benefitCard__text {
    font-size: 16px;
  }
}
.c5-benefitCard__priceDiff {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  margin-top: 5px;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  height: 100%;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}
@media only screen and (min-width: 768px) {
  .c5-benefitCard__priceDiff {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
        -ms-flex-direction: row;
            flex-direction: row;
    -ms-flex-pack: distribute;
        justify-content: space-around;
  }
}
.c5-benefitCard__normalPrice {
  font-weight: 300;
  font-size: 10px;
  line-height: 121%;
  text-align: center;
  text-decoration-line: line-through;
  position: relative;
  padding-bottom: 14px;
}
@media only screen and (min-width: 768px) {
  .c5-benefitCard__normalPrice {
    font-size: 13px;
    padding-right: 18px;
    margin-right: 10px;
    padding-bottom: 0;
  }
}
.c5-benefitCard__normalPrice:before {
  content: "";
  display: block;
  width: 0;
  height: 0;
  border-style: solid;
  position: absolute;
}
@media only screen and (max-width: 767px) {
  .c5-benefitCard__normalPrice:before {
    left: 50%;
    bottom: 6px;
    -webkit-transform: translate(-50%, 50%);
            transform: translate(-50%, 50%);
    border-width: 8px 6px 0 6px;
    border-color: #f22e2e transparent transparent transparent;
  }
}
@media only screen and (min-width: 768px) {
  .c5-benefitCard__normalPrice:before {
    top: 50%;
    right: 6px;
    -webkit-transform: translate(50%, -50%);
            transform: translate(50%, -50%);
    border-width: 8px 0 8px 6px;
    border-color: transparent transparent transparent #F22E2E;
  }
}
.c5-benefitCard__text2 {
  font-weight: 300;
  font-size: 10px;
  line-height: 121%;
  text-align: center;
  text-decoration-line: line-through;
}
@media only screen and (min-width: 768px) {
  .c5-benefitCard__text2 {
    font-size: 12px;
  }
}
.c5-benefitCard__specialPrice {
  text-align: center;
  font-weight: 600;
  font-size: 18px;
  line-height: 160%;
  color: #F22E2E;
}
@media only screen and (min-width: 768px) {
  .c5-benefitCard__specialPrice {
    font-size: 28px;
    white-space: nowrap;
  }
}
.c5-benefitCard__figure {
  text-align: center;
}
.c5-benefitCard__figure img {
  width: 8.75vw;
}
@media only screen and (min-width: 768px) {
  .c5-benefitCard__figure img {
    width: 46px !important;
  }
}

.c5-note {
  font-weight: 300;
  font-size: 10px;
  line-height: 140%;
  color: #83838F;
}
.c5-note a {
  font-weight: normal;
  color: #5787F4;
  text-decoration: underline;
}
.c5-note--no2 {
  color: #83838F;
  margin-top: 5px;
  margin-bottom: 20px;
  text-align: right;
}
@media only screen and (min-width: 768px) {
  .c5-note--no2 {
    margin-top: 10px;
    max-width: 752px;
  }
}

.c5-benefitCoupon {
  margin-top: 15px;
  margin-bottom: 40px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  padding: 6.25vw 4.6875vw;
  gap: 6.25vw;
  background: #F9F5EF;
  -webkit-box-flex: 0;
      -ms-flex: none;
          flex: none;
  -webkit-box-ordinal-group: 4;
      -ms-flex-order: 3;
          order: 3;
  -ms-flex-positive: 0;
      flex-grow: 0;
}
@media only screen and (min-width: 768px) {
  .c5-benefitCoupon {
    margin-top: 40px;
    margin-bottom: 60px;
    padding: 40px 30px;
    gap: 40px;
  }
}
.c5-benefitCoupon .c5-benefitCouponNumBox {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  margin: 0;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  padding: 6.25vw 4.6875vw;
  background: #FFFFFF;
  border: 1px solid #3E3E3E;
  border-radius: 8px;
  /* オートレイアウト内部 */
  -webkit-box-flex: 0;
      -ms-flex: none;
          flex: none;
  -webkit-box-ordinal-group: 1;
      -ms-flex-order: 0;
          order: 0;
  -ms-flex-item-align: stretch;
      -ms-grid-row-align: stretch;
      align-self: stretch;
  -ms-flex-positive: 0;
      flex-grow: 0;
  text-align: center;
}
@media only screen and (min-width: 768px) {
  .c5-benefitCoupon .c5-benefitCouponNumBox {
    padding: 20px 15px;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
        -ms-flex-direction: row;
            flex-direction: row;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    max-width: 680px;
    margin: 0 auto;
  }
}
.c5-benefitCoupon .c5-benefitCouponNumBox dt {
  margin: 0;
  padding: 0;
  font-style: normal;
  font-weight: 600;
  font-size: 4.375vw;
  line-height: 160%;
  text-align: center;
  /* オートレイアウト内部 */
  -webkit-box-flex: 1;
      -ms-flex: 1;
          flex: 1;
  -webkit-box-ordinal-group: 1;
      -ms-flex-order: 0;
          order: 0;
  -webkit-box-flex: 0;
      -ms-flex-positive: 0;
          flex-grow: 0;
}
@media only screen and (min-width: 768px) {
  .c5-benefitCoupon .c5-benefitCouponNumBox dt {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    white-space: nowrap;
    font-size: 18px;
  }
}
.c5-benefitCoupon .c5-benefitCouponNumBox dd {
  margin: 0;
  padding: 0;
}
@media only screen and (min-width: 768px) {
  .c5-benefitCoupon .c5-benefitCouponNumBox dd {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
  }
}
.c5-benefitCoupon .c5-benefitCouponNumBox__num {
  margin: 0;
  font-weight: 600;
  font-weight: bold;
  font-size: 5vw;
  line-height: 160%;
  text-align: center;
  margin-bottom: 10px;
}
@media only screen and (min-width: 768px) {
  .c5-benefitCoupon .c5-benefitCouponNumBox__num {
    font-size: 20px;
    margin-bottom: 0;
  }
}
.c5-benefitCoupon .c5-benefitCouponNumBox__btn {
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
  width: 62.5vw;
  font-size: 12px;
  font-weight: bold;
  min-width: 200px;
  min-height: 36px;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  background: #ec4141;
  position: relative;
  color: white;
  padding: 0 20px 0 10px;
  text-decoration: none !important;
}
.c5-benefitCoupon .c5-benefitCouponNumBox__btn:before {
  content: "";
  display: block;
  width: 14px;
  height: 20px;
  background: url(../img/icon_new_window.svg) center center no-repeat;
  background-size: contain;
  position: absolute;
  top: 50%;
  right: 10px;
  -webkit-transform: translate(0, -50%);
          transform: translate(0, -50%);
}
@media only screen and (min-width: 768px) {
  .c5-benefitCoupon .c5-benefitCouponNumBox__btn {
    width: 260px;
    margin-left: 20px;
    font-size: 15px;
  }
}
.c5-benefitCouponDetail {
  margin: 0;
  padding: 0;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  gap: 10px;
  width: 78.125vw;
}
@media only screen and (min-width: 768px) {
  .c5-benefitCouponDetail {
    display: table;
    width: 10%;
    margin: 0 auto;
    margin-bottom: -30px;
  }
}
.c5-benefitCouponDetail dl {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  margin: 0;
}
@media only screen and (max-width: 767px) {
  .c5-benefitCouponDetail dl {
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
  }
}
@media only screen and (min-width: 768px) {
  .c5-benefitCouponDetail dl {
    display: -webkit-inline-box;
    display: -ms-inline-flexbox;
    display: inline-flex;
    margin-bottom: 20px;
  }
}
.c5-benefitCouponDetail dt {
  -webkit-box-sizing: content-box;
          box-sizing: content-box;
  width: 100px;
  font-weight: 600;
  font-size: 12px;
  line-height: 160%;
  padding-right: 10px;
}
@media only screen and (min-width: 768px) {
  .c5-benefitCouponDetail dt {
    min-width: 135px;
    font-size: 16px;
    white-space: nowrap;
    -webkit-box-flex: 1;
        -ms-flex: 1;
            flex: 1;
  }
}
.c5-benefitCouponDetail dd {
  border-left: solid 1px #2F353D;
  margin: 0;
  padding-left: 10px;
  -webkit-box-flex: 1;
      -ms-flex: 1;
          flex: 1;
  font-weight: 300;
  font-size: 12px;
  line-height: 160%;
}
@media only screen and (min-width: 768px) {
  .c5-benefitCouponDetail dd {
    font-size: 16px;
    white-space: nowrap;
    -webkit-box-flex: 1;
        -ms-flex: 1;
            flex: 1;
  }
}
.c5-benefitCoupon__btnWrap {
  width: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  gap: 20px;
}
.c5-benefitCoupon__btnWrap .s5-buttonV3 {
  margin: 0;
  width: 100%;
  text-align: center;
}
@media only screen and (min-width: 768px) {
  .c5-benefitCoupon__btnWrap .s5-buttonV3 {
    font-size: 16px;
  }
}
.c5-benefitCoupon__moreHook span {
  position: relative;
  padding-right: 20px;
  display: inline-block;
}
@media only screen and (min-width: 768px) {
  .c5-benefitCoupon__moreHook span {
    padding-right: 36px;
  }
}
.c5-benefitCoupon__moreHook span:before, .c5-benefitCoupon__moreHook span:after {
  content: "";
  display: block;
  width: 10px;
  height: 1px;
  background: white;
  position: absolute;
  right: 0;
  top: 50%;
}
@media only screen and (min-width: 768px) {
  .c5-benefitCoupon__moreHook span:before, .c5-benefitCoupon__moreHook span:after {
    width: 16px;
    height: 2px;
  }
}
.c5-benefitCoupon__moreHook span:before {
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
}
.c5-benefitCoupon__moreHook span:after {
  -webkit-transform: translateY(-50%) rotate(90deg);
          transform: translateY(-50%) rotate(90deg);
}
.c5-benefitCoupon__moreHook.is-open span:after {
  -webkit-transform: translateY(-50%) rotate(90deg) scaleX(0);
          transform: translateY(-50%) rotate(90deg) scaleX(0);
}
.c5-benefitCoupon__more {
  padding-top: 20px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  padding: 0px;
  gap: 15px;
  width: 100%;
}
@media only screen and (min-width: 768px) {
  .c5-benefitCoupon__more > * {
    width: 100%;
  }
}
.c5-benefitCoupon .c5-benefitCoupon__appeal {
  font-weight: 600;
  font-size: 14px;
  line-height: 160%;
  text-align: center;
}
@media only screen and (min-width: 768px) {
  .c5-benefitCoupon .c5-benefitCoupon__appeal {
    font-size: 20px;
    margin-bottom: 20px;
  }
}
.c5-benefitCoupon .c5-benefitCoupon__appeal > span {
  display: inline-block;
}
.c5-benefitCoupon .c5-benefitCoupon__limited {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
  padding: 0px;
  gap: 15px;
  width: 100%;
}
@media only screen and (min-width: 768px) {
  .c5-benefitCoupon .c5-benefitCoupon__limited {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
        -ms-flex-direction: row;
            flex-direction: row;
    max-width: 870px;
    -webkit-box-pack: cemter;
        -ms-flex-pack: cemter;
            justify-content: cemter;
    margin: 0 auto;
  }
}
.c5-benefitCoupon .c5-benefitCoupon__tableWrap {
  overflow-x: auto;
  margin-top: 15px;
  padding-top: 10px;
  padding-bottom: 5px;
  width: 100%;
}
.c5-benefitCoupon .c5-benefitCoupon__tableWrap > table.c5-benefitCoupon__table {
  min-width: 100%;
  width: -webkit-max-content;
  width: -moz-max-content;
  width: max-content;
  background: #DDDDDD;
  border-spacing: 1px;
  border-collapse: separate;
}
@media only screen and (min-width: 768px) {
  .c5-benefitCoupon .c5-benefitCoupon__tableWrap > table.c5-benefitCoupon__table {
    width: 100%;
  }
}
.c5-benefitCoupon .c5-benefitCoupon__tableWrap > table.c5-benefitCoupon__table tr > *:first-child {
  position: sticky;
  left: 0;
  z-index: 1;
  outline: solid 1px #DDDDDD;
}
.c5-benefitCoupon .c5-benefitCoupon__tableWrap > table.c5-benefitCoupon__table th, .c5-benefitCoupon .c5-benefitCoupon__tableWrap > table.c5-benefitCoupon__table td {
  font-size: 12px;
  line-height: 160%;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}
@media only screen and (max-width: 767px) {
  .c5-benefitCoupon .c5-benefitCoupon__tableWrap > table.c5-benefitCoupon__table th, .c5-benefitCoupon .c5-benefitCoupon__tableWrap > table.c5-benefitCoupon__table td {
    width: 100px;
  }
}
@media only screen and (min-width: 768px) {
  .c5-benefitCoupon .c5-benefitCoupon__tableWrap > table.c5-benefitCoupon__table th, .c5-benefitCoupon .c5-benefitCoupon__tableWrap > table.c5-benefitCoupon__table td {
    font-size: 15px;
  }
}
.c5-benefitCoupon .c5-benefitCoupon__tableWrap > table.c5-benefitCoupon__table thead tr:first-child th {
  padding: 10px;
  background: #F3F5F7;
  font-weight: 600;
  text-align: left;
}
@media only screen and (min-width: 768px) {
  .c5-benefitCoupon .c5-benefitCoupon__tableWrap > table.c5-benefitCoupon__table thead tr:first-child th {
    padding: 10px 15px;
  }
}
.c5-benefitCoupon .c5-benefitCoupon__tableWrap > table.c5-benefitCoupon__table thead tr th, .c5-benefitCoupon .c5-benefitCoupon__tableWrap > table.c5-benefitCoupon__table thead tr td {
  padding: 5px 4px;
  background: white;
  font-weight: 600;
  font-weight: bold;
  text-align: center;
}
@media only screen and (min-width: 768px) {
  .c5-benefitCoupon .c5-benefitCoupon__tableWrap > table.c5-benefitCoupon__table thead tr th, .c5-benefitCoupon .c5-benefitCoupon__tableWrap > table.c5-benefitCoupon__table thead tr td {
    padding: 10px 15px;
  }
}
.c5-benefitCoupon .c5-benefitCoupon__tableWrap > table.c5-benefitCoupon__table tbody th, .c5-benefitCoupon .c5-benefitCoupon__tableWrap > table.c5-benefitCoupon__table tbody td {
  background: white;
  padding: 5px 10px;
}
@media only screen and (min-width: 768px) {
  .c5-benefitCoupon .c5-benefitCoupon__tableWrap > table.c5-benefitCoupon__table tbody th, .c5-benefitCoupon .c5-benefitCoupon__tableWrap > table.c5-benefitCoupon__table tbody td {
    padding: 10px 15px;
  }
}
.c5-benefitCoupon .c5-benefitCoupon__tableWrap > table.c5-benefitCoupon__table tbody th {
  text-align: left;
}
.c5-benefitCoupon .c5-benefitCoupon__tableWrap > table.c5-benefitCoupon__table tbody td {
  text-align: center;
}
.c5-benefitCoupon .c5-benefitCoupon__tableWrap > table.c5-benefitCoupon__table tbody td strong {
  font-weight: 600;
}
.c5-benefitCoupon .c5-benefitCoupon__tableWrap > table.c5-benefitCoupon__table tfoot th, .c5-benefitCoupon .c5-benefitCoupon__tableWrap > table.c5-benefitCoupon__table tfoot td {
  padding: 5px 10px;
  background: #FFF8F8;
  font-weight: 600;
  font-weight: bold;
  color: #F22E2E;
}
@media only screen and (min-width: 768px) {
  .c5-benefitCoupon .c5-benefitCoupon__tableWrap > table.c5-benefitCoupon__table tfoot th, .c5-benefitCoupon .c5-benefitCoupon__tableWrap > table.c5-benefitCoupon__table tfoot td {
    padding: 10px 15px;
  }
}
.c5-benefitCoupon .c5-benefitCoupon__tableWrap > table.c5-benefitCoupon__table tfoot th {
  text-align: left;
}
.c5-benefitCoupon .c5-benefitCoupon__tableWrap > table.c5-benefitCoupon__table tfoot td {
  text-align: center;
}

.c5-link01 {
  font-size: 12px;
  line-height: 160%;
  color: #5787F4;
  display: inline-block;
  padding-right: 1.1em;
  position: relative;
}
.c5-link01:before {
  content: ">";
  display: inline-block;
  position: absolute;
  top: 50%;
  right: 0;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
}

.c5-benefitCardRow02 {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: 10px;
}
@media only screen and (min-width: 768px) {
  .c5-benefitCardRow02 {
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    gap: 20px;
  }
}

.c5-benefitCard02 {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  padding: 10px 2px;
  gap: 10px;
  border: 1px solid #DDDDDD;
}
@media only screen and (min-width: 768px) {
  .c5-benefitCard02 {
    padding: 20px 10px;
    gap: 20px;
  }
}
.c5-benefitCard02__head {
  text-align: center;
}
.c5-benefitCard02__icon {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-direction: row;
          flex-direction: row;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  padding: 2px 8px 2px;
  min-width: 45px;
  min-height: 17px;
  border: 1px solid #C69E60;
  border-radius: 25px;
  font-weight: 500;
  font-size: 10px;
  line-height: 100%;
  text-align: center;
  letter-spacing: 0.05em;
  color: #BB9453;
  margin: 0 auto 3px;
}
@media only screen and (min-width: 768px) {
  .c5-benefitCard02__icon {
    font-size: 14px;
  }
}
.c5-benefitCard02__title {
  font-weight: 600;
  font-size: 12px;
  line-height: 140%;
  text-align: center;
}
@media only screen and (min-width: 768px) {
  .c5-benefitCard02__title {
    font-size: 16px;
  }
}
.c5-benefitCard02__normalPrice {
  font-weight: 300;
  font-size: 10px;
  line-height: 121%;
  text-align: center;
  text-decoration-line: line-through;
  margin-bottom: 15px;
  position: relative;
}
@media only screen and (min-width: 768px) {
  .c5-benefitCard02__normalPrice {
    font-size: 12px;
  }
}
.c5-benefitCard02__normalPrice:before {
  content: "";
  display: block;
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 7px 5px 0 5px;
  border-color: #F22E2E transparent transparent transparent;
  position: absolute;
  bottom: -15px;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
}
.c5-benefitCard02__specialPrice {
  font-weight: 600;
  font-size: 10px;
  line-height: 200%;
  text-align: center;
  color: #F22E2E;
}
@media only screen and (min-width: 768px) {
  .c5-benefitCard02__specialPrice {
    font-size: 12px;
  }
}
.c5-benefitCard02__specialPrice strong {
  font-size: 14px;
}
@media only screen and (min-width: 768px) {
  .c5-benefitCard02__specialPrice strong {
    font-size: 16px;
  }
}
.c5-benefitCard02__specialPrice sup {
  font-size: 0.6em;
}

#hospitality-02,
#hospitality-03 {
  margin-bottom: 40px;
}
@media only screen and (min-width: 768px) {
  #hospitality-02,
#hospitality-03 {
    margin-bottom: 80px;
  }
}

.c5-limitedCard02 dl {
  marign: 0;
}
.c5-limitedCard02 dl dd {
  margin: 0;
}
@media only screen and (min-width: 768px) {
  .c5-limitedCard02 {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    max-width: 520px;
    margin: 0 auto;
  }
  .c5-limitedCard02 > * {
    width: 100%;
  }
}
.c5-limitedCard02 > figure {
  margin: 0;
}
.c5-limitedCard02 > figure figcaption {
  margin: 15px 0 0;
}
.c5-limitedCard02 > figure figcaption dl dt {
  font-weight: 600;
  font-size: 14px;
  line-height: 140%;
  text-align: center;
}
@media only screen and (min-width: 768px) {
  .c5-limitedCard02 > figure figcaption dl dt {
    font-size: 18px;
  }
}
.c5-limitedCard02 > figure figcaption dl dt span {
  display: block;
  font-weight: 300;
  font-size: 10px;
  line-height: 160%;
  color: #83838F;
}
@media only screen and (min-width: 768px) {
  .c5-limitedCard02 > figure figcaption dl dt span {
    font-size: 14px;
  }
}
.c5-limitedCard02 > figure figcaption dl dd {
  margin-top: 10px;
  font-weight: 300;
  font-size: 12px;
  line-height: 160%;
}
@media only screen and (min-width: 768px) {
  .c5-limitedCard02 > figure figcaption dl dd {
    font-size: 16px;
  }
}
.c5-limitedCard02__head {
  margin-top: 15px;
}
@media only screen and (min-width: 768px) {
  .c5-limitedCard02__head {
    margin-top: 30px;
  }
}
.c5-limitedCard02__icon {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-direction: row;
          flex-direction: row;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  padding: 5px 8px;
  min-width: 64px;
  min-height: 22px;
  border: 1px solid #2D75C7;
  border-radius: 2px;
  font-weight: 300;
  font-size: 12px;
  line-height: 100%;
  color: #2D75C7;
  margin-bottom: 10px;
}
@media only screen and (min-width: 768px) {
  .c5-limitedCard02__icon {
    font-size: 14px;
  }
}
.c5-limitedCard02__title {
  font-weight: 600;
  font-size: 14px;
  line-height: 140%;
  padding-left: 10px;
  position: relative;
}
@media only screen and (min-width: 768px) {
  .c5-limitedCard02__title {
    font-size: 18px;
    padding-left: 20px;
  }
}
.c5-limitedCard02__title:before {
  content: "";
  display: block;
  width: 4px;
  height: 80%;
  background: black;
  position: absolute;
  left: 0;
  top: 40%;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
}
.c5-limitedCard02__title > span {
  font-weight: 300;
  font-size: 10px;
}
.c5-limitedCard02__body {
  margin-top: 10px;
}
@media only screen and (min-width: 768px) {
  .c5-limitedCard02__body {
    margin-top: 20px;
  }
}
.c5-limitedCard02__singlePrice {
  font-weight: 300;
  font-size: 12px;
  line-height: 160%;
}
@media only screen and (min-width: 768px) {
  .c5-limitedCard02__singlePrice {
    font-size: 16px;
  }
}
.c5-limitedCard02__singlePrice strong {
  font-size: 16px;
}
@media only screen and (min-width: 768px) {
  .c5-limitedCard02__singlePrice strong {
    font-size: 20px;
  }
}
.c5-limitedCard02__normalPrice {
  font-weight: 600;
  font-size: 12px;
  line-height: 160%;
  text-decoration-line: line-through;
  margin-bottom: 15px;
  position: relative;
}
@media only screen and (min-width: 768px) {
  .c5-limitedCard02__normalPrice {
    font-size: 16px;
  }
}
.c5-limitedCard02__normalPrice:before {
  content: "";
  display: block;
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 7px 5px 0 5px;
  border-color: #F22E2E transparent transparent transparent;
  position: absolute;
  bottom: -15px;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
}
@media only screen and (min-width: 768px) {
  .c5-limitedCard02__normalPrice:before {
    left: 6em;
  }
}
.c5-limitedCard02__specialPrice {
  font-weight: 600;
  font-size: 12px;
  line-height: 160%;
  color: #F22E2E;
}
@media only screen and (min-width: 768px) {
  .c5-limitedCard02__specialPrice {
    font-size: 16px;
  }
}
.c5-limitedCard02__specialPrice strong {
  font-size: 16px;
}
@media only screen and (min-width: 768px) {
  .c5-limitedCard02__specialPrice strong {
    font-size: 20px;
  }
}
.c5-limitedCard02__specialPrice + * {
  margin-top: 10px;
}
.c5-limitedCard02 + .c5-limitedCard02 {
  margin-top: 15px;
  padding-top: 15px;
  border-top: solid 1px #DDDDDD;
}
@media only screen and (min-width: 768px) {
  .c5-limitedCard02 + .c5-limitedCard02 {
    margin-top: 30px;
    padding-top: 30px;
  }
}

.c5-serviceList {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: 10px;
  margin-bottom: 20px;
}
@media only screen and (max-width: 767px) {
  .c5-serviceList {
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
  }
}
.c5-serviceList__item {
  width: calc(50% - 5px);
}
@media only screen and (min-width: 768px) {
  .c5-serviceList__item {
    width: calc(25% - 5px);
  }
}
.c5-service__btnWrap {
  margin: 20px 0 0;
  text-align: center;
}
@media only screen and (min-width: 768px) {
  .c5-service__btnWrap {
    margin-top: 40px;
  }
}

.c5-select__figure {
  margin: 0;
  text-align: center;
}
.c5-select__btnWrap {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  margin: 10px 0 0;
  text-align: center;
}
@media only screen and (min-width: 768px) {
  .c5-select__btnWrap {
    margin-top: 30px;
  }
}
.c5-select__btnWrap > a {
  margin: 10px 10px 0 !important;
  min-width: 200px;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}

.c5-note02 {
  font-weight: 300;
  font-size: 10px;
  line-height: 140%;
  color: #83838F;
}
.c5-note02 a {
  font-weight: normal;
  color: #5787F4;
  text-decoration: underline;
}
.c5-note02--no2 {
  color: #83838F;
  margin-top: 5px;
  margin-bottom: 20px;
  text-align: right;
}
@media only screen and (min-width: 768px) {
  .c5-note02--no2 {
    margin-top: 10px;
    max-width: 752px;
  }
}

.c5-limitedCard01 {
  background: white;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  border: 1px solid #DDDDDD;
  width: 100%;
}
@media only screen and (min-width: 768px) {
  .c5-limitedCard01 {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    gap: 20px;
    padding-bottom: 20px;
  }
}
.c5-limitedCard01__figure {
  margin: 0;
}
@media only screen and (max-width: 767px) {
  .c5-limitedCard01__figure {
    width: 43.75vw;
  }
}
.c5-limitedCard01__body {
  -webkit-box-flex: 1;
      -ms-flex: 1;
          flex: 1;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
.c5-limitedCard01__icon {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-direction: row;
          flex-direction: row;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  padding: 0 14px 0;
  gap: 10px;
  min-width: 70px;
  min-height: 18px;
  border: 1px solid #C69E60;
  border-radius: 25px;
  margin-bottom: 5px;
  font-weight: 500;
  font-size: 10px;
  line-height: 100%;
  text-align: center;
  letter-spacing: 0.05em;
  color: #BB9453;
}
.c5-limitedCard01__title {
  font-weight: 600;
  font-size: 13px;
  line-height: 140%;
  text-align: center;
}